/**
Theme Name: Limelite Security Services
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: limelite-security-services
Template: astra
*/

@font-face {
    font-family: 'Lavone Personl Use';
    src: url('./fonts/Lavonepersonluse.eot');
    src: url('./fonts/Lavonepersonluse.eot?#iefix') format('embedded-opentype'),
         url('./fonts/LavonePersonlUse.woff') format('woff'),
         url('./fonts/Lavonepersonluse.ttf') format('truetype'),
         url('./fonts/Lavonepersonluse.svg#Lavone-personl') format('svg');
   }

.ast-advanced-headers-title{
	text-shadow: 3px 2px 3px #ffffff;
}


.stretchMe{ position: relative; width: 100vw !important; left: 50% !important; margin-left: -50vw !important; }
.entry-content p {
    margin-bottom: 15px;
}

:focus, a:focus{
	outline:0px!important;
}
footer h2 {
    font-size: 30px !important;
    color: #fff !important;
    margin-bottom: 20px !important;
    padding: 0px !important;
    line-height: 1.3 !important;
}

.main-navigation a{
	font-family: 'Lavone Personl Use'!important;
}

section#nav_menu-3 ul#menu-footer-menu li a:before {
    content: '\f101';
    display: block;
    position: absolute;
    left: 0px;
    top: 3px;
    font: normal 15px /1 FontAwesome;
}
section#nav_menu-3 ul#menu-footer-menu li a {
    color: #fff !important;
    position: relative;
    padding-left: 20px;
  margin-bottom: 15px !important;
}
.site-footer-primary-section-3.site-footer-section.site-footer-section-3 p {
    margin-bottom: 15px !important;
}
.site-footer-primary-section-3.site-footer-section.site-footer-section-3 p i {
    background: #fff !important;
    width: 30px !important;
    height: 30px !important;
    line-height: 30px;
    text-align: center;
    color: #ff3333;
    font-size: 14px;
    margin-right: 7px;
}
h2, h1, h3, .slide-head{
	 font-family: 'Lavone Personl Use'!important;
	 letter-spacing: 1px;
}
h2, h1{
    color: #ff2222 !important;
}
button.ubtn {
      background: #ff2222 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    padding: 15px 30px !important;
    text-transform: capitalize;
}

.white-btn .ubtn-hover{
	background:#fff!important;
}

.white-btn .ubtn:hover, .main-contact a:hover{
	color:#FF2222!important;
}

.ubtn-hover{
	background:#000!important;
}
.pddR30 {
    padding-right: 30px;
}

.vc_column-inner{
padding-top:0px!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li, footer p, .ubtn-ctn-center, .ubtn-ctn-left, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .ubtn-ctn-center, .ubtn-ctn-left, .ubtn-ctn-right, .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li, .entry-content p:last-child {
 margin-bottom: 0px!important;
}

.upb_row_bg {
    background-position: bottom !important;
}

.reverse-text{ display: flex!important; flex-direction: column-reverse; }

.services-block h3{
	color:#fff;
	text-transform:capitalize;
}

.services-block p{
	color:#fff;
}
/*.ast-advanced-headers-title{
	display:none;
}*/

.why-trust .vc_row .vc_col-sm-4 .vc_column-inner > .wpb_wrapper{
	     background: #fff;
    height: 100%;
    margin: 40px 0 30px;
}

.single-service .service-icon i{
       background-color: #fff;
    border-radius: 50%;
    box-sizing: border-box;
    height: 80px;
    left: 0;
    line-height: 80px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    width: 80px;
    border: 2px solid #f4f4f4;
    margin: -40px auto 0;
	color:#FF2222;
	font-size:28px;
}

.single-service .service-icon {
	position:relative;
}

.single-service {
    padding: 0 25px 30px;
    position: relative;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.single-service p{
	padding-top:60px;
}

.get-touch input[type=text], .get-touch input[type=email], .get-touch input[type=tel], .get-touch textarea, .get-touch select{
	padding:15px!important;
	background:#fff!important;
	font-size:17px!important;
}

.get-touch select{
	height:62px!important;
}

.main-contact .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper{
	     background: #000000;
    text-align: center;
    padding: 40px 30px;
    height: 100%;
    margin-bottom: 30px;
	transition:0.5s;
}

.main-contact .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper:hover{
	background: #ff2222;
	transition:0.5s;
}

.main-contact .contact-detail i{
	       font-size: 29px;
    color: #ff2222;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #fff;
    border-radius: 70px;
    margin-bottom: 20px;
}

.main-contact h6{
    font-family: 'Lavone Personl Use'!important;
	color:#FF2222;
    padding-bottom: 3px;
	transition:0.5s;
}

.main-contact p, .main-contact a, .main-contact .vc_col-sm-4 > .vc_column-inner > .wpb_wrapper:hover h6{
	color:#fff;
}

/* --------------- Media Screen Css -------------- */

@media only screen and (max-width:500px){

.lifelineHc {
    top: -30px !important;
}
a.ubtn-link {
    padding-left: 0px !important;
}
.get-phone .vc_column-inner{
	padding: 50px 15px !important;	
}
.footer-widget-area p, .footer-widget-area h2, #menu-footer-menu{
	text-align: left !important
}
}

@media only screen and (min-width:500px) and (max-width:1023px){
.nospace {
    margin-left: 30% !important;
}
a.ubtn-link {
    padding-left: 0px !important;
}
.ubtn-normal {
    padding: 0 !important;
}
.footer-widget-area p, .footer-widget-area h2, #menu-footer-menu{
	text-align: left !important
}
.site-footer-primary-section-3.site-footer-section.site-footer-section-3 p i {
    width: 25px !important;
    height: 25px !important;
	line-height: 25px !important;
}
}

@media only screen and (min-width:768px){
nav#primary-site-navigation ul.main-header-menu li:last-child a {
    padding-right: 0px !important;
}

}

@media only screen and (max-width:1240px){
	.site-primary-footer-wrap, .site-below-footer-wrap, .site-above-footer-wrap{
		    padding-left:20px;
		  padding-right:20px;
	}
}

@media only screen and (max-width:767px){
	.ht350 {height: 270px !important;}
	.mt-03{
		margin-top: 30px !important;
	}
	.site-footer-section{
		width:100%;
	}
	
	.site-primary-footer-inner-wrap{
		display:block;
	}
	
	.service-order .vc_col-sm-6:first-child{
		order:2;
	}
	
	.service-order .vc_col-sm-6:nth-child(2){
		order:1;
	}
	.service-llO {
    display: block !important;
    width: 100% !important;
}
.service-ll {
    width: 100% !important;
}
.service-ll i {
    font-size: 60px !important;
}
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row{min-height:0 !important}
